RubyGems Navigation menu

merb_sequel 0.9.13

Merb plugin that provides support for Sequel and Sequel::Model

Versions:

  1. 1.1.1 - May 24, 2010 (13.5 KB)
  2. 1.1.0 - April 7, 2010 (13 KB)
  3. 1.0.9 - November 10, 2009 (20 KB)
  4. 1.0.0 - January 2, 2009 (10 KB)
  5. 0.9.14 - December 12, 2008 (9.5 KB)
Show all versions (23 total)

Authors:

  • Wayne E. Seguin, Lance Carlson

Owners:

B6ddac83c489cb2fe1d072a5e0ffa124C69521d6e22fc0bbd69337ec8b1698df428167a3ec72235ba9711629244926095e518814b76962fdd1ad0e74dfac5ea7A667482dce34922ec51f6b044d253d471fc25f2feac6adf0de2ef66da97a457b6164d53f7faa4f54357f903474cf44926076c22b65b36f5d75c30bdcfb2fda8541c597a48c80e37ba68d1adc7095ea0e

Total downloads 35,978

For this version 1,420

Show all versions (23 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'merb_sequel', '~> 0.9.13' = Copy to clipboard Copied!

install:
gem install merb_sequel -v 0.9.13 = Copy to clipboard Copied!

Links: